# Generated by makepkg 6.1.0
pkgname = gradle-doc
pkgbase = gradle
xdata = pkgtype=split
pkgver = 9.1.0-1
pkgdesc = A powerful build system for the JVM (documentation)
url = https://www.gradle.org/
builddate = 1758241648
packager = CI (msys2/msys2-autobuild/ecd1d51f/17844815108)
size = 303957551
arch = any
license = APACHE
optdepend = gradle
